Description or help for trackers

2013-10-01 13:55 - Il Igid

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Every tracker should have an optional description. Best case this would be realized as an optional link into a Wiki-page, but an admin

should also be able to link to an arbitrary page.

The user of a ticket shall be able to click on this link when he's selecting the tracker for a certain ticket. So he would get assistance

for how and what to use directly in the ticket itself.

Redmine could be adapted much quicker in organizations if the process could be designed in a more self-explaining manner.

Related issues:

Is duplicate of Redmine - Feature #442: Add a description for trackers Closed

History

#1 - 2013-10-13 20:27 - Jean-Philippe Lang

- Is duplicate of Feature #442: Add a description for trackers added

#2 - 2013-10-13 20:27 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate
